prefix=/usr
includedir=${prefix}/include

Name: gnome-builder-50.0
Description: Contains the plugin container for Builder.
Version: 50.0
Requires: gio-2.0, gio-unix-2.0, gtk4, vte-2.91-gtk4, gtksourceview-5, template-glib-1.0, libpeas-2, webkitgtk-6.0
Cflags: -I${includedir}/gnome-builder-50/libide/core -I${includedir}/gnome-builder-50/libide/plugins -I${includedir}/gnome-builder-50/libide/threading -I${includedir}/gnome-builder-50/libide/io -I${includedir}/gnome-builder-50/libide/gtk -I${includedir}/gnome-builder-50/libide/search -I${includedir}/gnome-builder-50/libide/tweaks -I${includedir}/gnome-builder-50/libide/code -I${includedir}/gnome-builder-50/libide/vcs -I${includedir}/gnome-builder-50/libide/tree -I${includedir}/gnome-builder-50/libide/projects -I${includedir}/gnome-builder-50/libide/foundry -I${includedir}/gnome-builder-50/libide/debugger -I${includedir}/gnome-builder-50/libide/sourceview -I${includedir}/gnome-builder-50/libide/gui -I${includedir}/gnome-builder-50/libide/terminal -I${includedir}/gnome-builder-50/libide/editor -I${includedir}/gnome-builder-50/libide/lsp -I${includedir}/gnome-builder-50/libide/greeter -I${includedir}/gnome-builder-50/libide/webkit
